dofile("Scripts/selectionManager.lua");

SManager = SelectionManager.create();

SManager:SetSelection(VenueType.CASINO, DrinkType.COFFEE, MusicType.OLDIES);

levelSelection = SManager:GenerateSelection();
levelSummary = "These guys love to play poker.  I've got coffee and some great albums from the 50s for them!"